{
    "webapp_config": {
        "system_prompt": "Please act as an AI assistant and comply to the following principles: Understand and Clarify the Task: Begin by comprehensively understanding the user's request. If necessary, ask clarifying questions to ensure accuracy in the response.",
        "memory_token_limit": 8000,
        "web_app_title": "Ask directly questions to your document corpus",
        "web_app_subheading": "Answers are sourced from the processed documents, delivered in natural language and accompanied by the most relevant references.",
        "example_questions": [
            "What are the primary causes of the recent increase in global temperatures?",
            "How does quantum computing differ from classical computing in terms of processing information?",
            "What are the most used languages"
        ],
        "language": "en",
        "feedback_positive_choices": [],
        "feedback_negative_choices": [],
        "allow_general_feedback": false,
        "web_app_input_placeholder": "Ask your question",
        "permanent_delete": true,
        "log_level": "DEBUG",
        "max_llm_tokens": 2048,
        "answers_ids": [
            "answers:DATAIKUANSWERS:s6EdGpV",
            "answers:DATAIKUANSWERS:w1mvOEo",
            "answers:DATAIKUANSWERS:wwds"
        ],
        "agents_ids": [],
        "agents_descriptions": [],
        "http_headers": [
            {
                "from": "Content-Security-Policy",
                "to": "frame-ancestors \u0027self\u0027;"
            },
            {
                "from": "Strict-Transport-Security",
                "to": "max-age\u003d31536000; includeSubDomains"
            },
            {
                "from": "X-Frame-Options",
                "to": "SAMEORIGIN"
            },
            {
                "from": "X-Content-Type-Options",
                "to": "nosniff"
            }
        ],
        "use_custom_rebranding": false,
        "custom_theme_name": "",
        "custom_logo_file_name": "",
        "custom_icon_file_name": "",
        "user_profile_settings": [
            {
                "from": "user_id",
                "to": "user_id"
            },
            {
                "from": "country",
                "to": "country"
            },
            {
                "from": "department",
                "to": "department"
            }
        ],
        "include_user_profile_in_prompt": true,
        "max_n_upload_files": 5,
        "max_upload_size_mb": 10,
        "allow_doc_as_image": true,
        "docs_per_page_as_image": 5,
        "enable_image_generation": false,
        "image_generation_llm_id": "",
        "image_generation_system_prompt": "",
        "max_images_per_user_per_week": 5
    },
    "default_project_key": "PORTAL"
}